# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu May 28 14:47:45 UTC 2015
pkgname = seed
pkgver = 3.8.1-4
pkgdesc = Library and interpreter for JavaScript with GObject type system bindings.
url = https://wiki.gnome.org/Projects/Seed
builddate = 1432824465
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2173952
arch = armv6h
license = LGPL
depend = webkitgtk3
depend = gobject-introspection-runtime
depend = gnome-js-common
depend = mpfr
makedepend = intltool
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
